DllPluginLoaderImpl< T >::Plugin Class Reference

## Public Attributes

shlibpp::SharedLibraryClassFactory< T > | factory
shlibpp::SharedLibraryClass< T > | test

## Detailed Description

### template<class T>
class DllPluginLoaderImpl< T >::Plugin

Definition at line 38 of file DllPluginLoader_impl.h.

## Member Data Documentation

## factory

template<class T >

shlibpp::SharedLibraryClassFactory<T> DllPluginLoaderImpl< T >::Plugin::factory

Definition at line 41 of file DllPluginLoader_impl.h.

## test

template<class T >

shlibpp::SharedLibraryClass<T> DllPluginLoaderImpl< T >::Plugin::test

Definition at line 42 of file DllPluginLoader_impl.h.

The documentation for this class was generated from the following file:

- src/plugins/dll/include/robottestingframework/dll/impl/DllPluginLoader_impl.h